Summary: Dovecot antispam plugin
Name: dovecot-antispam
Version: git20071122
Release: alt1
License: GPL
Group: System/Servers
URL: http://johannes.sipsolutions.net/Projects/dovecot-antispam
Source0: %{name}-%{version}.tar.gz
Requires: dovecot dspam
Packager: Eugene Prokopiev <enp@altlinux.ru>

BuildRequires: dovecot-devel

%description
The  dovecot antispam plugin watches a defined spam folder (defaults to "SPAM")
to intercept moving false positives out of the spam folder and false negatives into it.
It is build only with dspam executable backend.

%prep
%setup -n %name-%version -q

%build
%make

%install

mkdir -p %buildroot/%_man7dir
cp *.7 %buildroot/%_man7dir

mkdir -p %buildroot/%_docdir/%name-%version
cp COPYING %buildroot/%_docdir/%name-%version
cp NOTES %buildroot/%_docdir/%name-%version
cp README %buildroot/%_docdir/%name-%version

mkdir -p %buildroot/%_libdir/dovecot/modules/imap
cp *.so* %buildroot/%_libdir/dovecot/modules/imap

%files
%defattr(-,root,root)
%_libdir/dovecot/modules/imap/*.so
%_man7dir/*
%doc %_docdir/%name-%version/*

%changelog
* Thu Nov 22 2007 Eugene Prokopiev <enp@altlinux.ru> git20071122-alt1
- Initial build for ALTLinux based on dovecot-sieve package
